
/* ############## SPRITE IMAGE ############## */
.styledInput,
.styledInput > span {
}

/* ############ CHECKBOX & RADIO ############ */
.styledInput.si-radio,
.styledInput.si-radio input {
	height: 17px;
	width: 17px;
	float: left;
	border: 1px solid #d5d5d5;
	margin: 1px 10px 0px 0px;
	overflow: hidden;
}
.styledInput.si-radio.error,
.styledInput.si-radio input.error {
	border: 1px solid #ff0000;
}
.styledInput.si-radio:hover,
.styledInput.si-radio.checked {
	background-image: url('/images/radio_checked.png');
	background-position: center center;
}

.styledInput.si-radio input {
	margin: 0;
	line-height: 47px;
}

.styledInput.si-radio.empty {
	background-image: none;
}

/* ############# DON'T CHANGE THIS ############# */

.styledInput {
	display:inline-block;
}
.styledInput.si-file {
	overflow:hidden;
}
.styledInput.si-file,
.styledInput.si-select {
	position:relative;
}
.styledInput.si-select > span,
.styledInput.si-file > span {
	display:block;
	overflow:hidden;
	white-space:nowrap;
}
.styledInput.si-select.si-open {
	z-index:9999;
}
.styledInput.si-select .si-options {
	position:absolute;
	width:100%;
	height: 400px;
	display:none;
	overflow:auto;
	z-index:9999;
	margin-left: -10px;
	border: 1px solid #e3f4fd;
	box-sizing: border-box;
}
.styledInput.si-select .si-options a {
	display:block;
}
.styledInput input,
.styledInput select {
	position:absolute;
	opacity:0;
	filter:alpha(opacity=0);
}
.styledInput select,
.styledInput input[type="file"] {
	width:100%;
}
.styledInput,
.styledInput > span {
	background-repeat:no-repeat;
}
.styledInput > span {
	cursor:default;
}